// pages/selectuserss/index.js
Page({
  searchDataNameFn:function(){
    wx.cloud.callFunction({
      name: 'useroption',
      data: {
        option: 'getusers',
      },
      success: res => {
        this.setData({
          array: res.result.data
        })
        wx.showToast({
          title: '用户查询成功',
        })
        console.log(res.result.data)
      },
      fail: err => {
        wx.showToast({
          title: '用户查询失败',
        })
      }
    })
    },
  getback:function(){
    wx.navigateBack({
      delta:2,
    })
  }
})